Bug 1016685 - [Doc] RFE - openstack-packstack: Install mariadb55 and enable mariadb55-mysqld service (instead of mysql).
[Doc] RFE - openstack-packstack: Install mariadb55 and enable mariadb55-mysql...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
x86_64 Linux
high Severity high
: Upstream M1
: 5.0 (RHEL 7)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation, FutureFeature
Depends On: 1016610
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 10:17 EDT by Summer Long
Modified: 2015-02-03 23:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1016610
Environment:
Last Closed: 2015-02-03 04:22:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Deepti Navale 2013-11-17 22:44:26 EST
Parent bug postponed to Icehouse:
http://post-office.corp.redhat.com/archives/rh-openstack-dev/2013-October/msg00467.html

Defering to 5.0.
Comment 4 Andrew Dahms 2015-02-03 04:22:33 EST
Content on MariaDB has been included in the ICG, and the GSG is under full review.

Closing.

Note You need to log in before you can comment on or make changes to this bug.